package com.ruoyi.web.modules.industryservice.domain;

public class BizYakPenRel
{
    private Long id;
    private Long yakAssetId;
    private String penName;
    private String yakNo;

    public Long getId() { return id; }
    public void setId(Long id) { this.id = id; }
    public Long getYakAssetId() { return yakAssetId; }
    public void setYakAssetId(Long yakAssetId) { this.yakAssetId = yakAssetId; }
    public String getPenName() { return penName; }
    public void setPenName(String penName) { this.penName = penName; }
    public String getYakNo() { return yakNo; }
    public void setYakNo(String yakNo) { this.yakNo = yakNo; }
}
